{
	"364000531_0": "「やっぱり来たのね。これ以上邪魔をするようなら、\\n　あなたたちのことも殺すしかなくなるわ」",
	"364000531_1": "「灰島友鈴……。かつて殺し合うことになったあの子にも、\\n　あの子なりの理由があった……」",
	"364000531_2": "「何も聞かず『怪物』と、『悪』と謗ったことは謝るわ。\\n　ならば教えてほしい、あなたたちの『理由』を……ッ！」",
	"364000531_3": "「わたしたちは怪物化した人たちを\\n　救いたいだけ」",
	"364000531_4": "「救いたい……？」",
	"364000531_5": "「そのためなら、\\n　わたしたちは望んで『悪』を為すッ！」",
	"364000531_6": "「怪物化した人々の治療に、あのアプトン社が\\n　名乗りを上げてくれたのッ！」",
	"364000531_7": "「きっと、治療して、救い出してあげることができるッ！\\n　だから――」",
	"364000531_8": "「やっぱりあなたは、何も分かっていない……。\\n　わたしたちを怪物に仕立て上げた連中の恐ろしさも……」",
	"364000531_9": "「正しいやり方が常に人を救ってくれるだなんて\\n　それは小さな世界しか知らない小娘の考え方なのよッ！」",
	"364000531_10": "「く……ッ！」",
	"364000531_11": "「どうしてなの……どうして、人を救うと言いながら、\\n　血を流そうとするの……？」",
	"364000531_12": "「言ったでしょう。\\n　これが怪物のやり方なんだって――ッ！！」"
}